#related_products {
	height:180px;
	background:#fff;
	color:#000;	
	margin:auto;
	overflow:scroll;
	overflow-y:hidden;
}

#gallery {width: 305px; height: 305px; margin: 0 auto;}
#gallery ul {padding-left: 10px;}
#gallery li {display: inline; margin-right: 3px;}
#gallery #main-img {background: url(resources/images/bg_img.png) no-repeat 0 0; }


#colours {
margin:auto;
overflow:scroll;
overflow-x:hidden;
height:200px;
background:#FFFFFF;
width:500px;
}

.slideshow { margin: auto }
.slideshow img { width: 100px; height: 100px; padding: 2px; }
div.responsive img { width: auto; height: auto }
.cycle-pager { position: static; margin-top: 5px }
div.vertical { width: 100px }

#loading { 
width: 100%; 
position: absolute;
}

#pagination
{
text-align:center;
margin-left:120px;

}
li.pagination{	
list-style: none; 
float: left; 
margin-right: 16px; 
padding:5px; 
border:solid 1px #dddddd;
color:#0063DC; 
}
li.pagination:hover
{ 
color:#FF0084; 
cursor: pointer; 
}

#price {
font-size:18px;
}

#bold {
font-size:12px;
font-weight:bold;
}

.pagNumActive {
    color: #000;
    border:#060 1px solid; background-color: #D2FFD2; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:link {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:visited {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:hover {
    color: #000;
    text-decoration: none;
    border:#060 1px solid; background-color: #D2FFD2; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:active {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
